EBLOOK(1)

NAME
eblook - look in an electronic dictionary

SYNOPSIS
eblook [option...] [book-directory [appendix-directory]]

OPTIONS

-e, --encoding=NAME
    specify input/output encoding

-q, --no-init-file
    ignore user init file

-h, --help
    show this message

-v, --version
    show version number

COPYRIGHT
Copyright © 1997,1998,1999,2000 NISHIDA Keisuke
Copyright © 2000-2002 Satomi
Copyright © 2000,2001 Kazuhiko
Copyright © 2000-2002 NEMOTO Takashi
Copyright © 2000,2001 YAMAGATA eblook may be distributed under the terms of the GNU General Public Licence; certain other uses are permitted as well. For details, see the file `COPYING'. There is no warranty, to the extent permitted by law.

SEE ALSO
The full documentation for eblook is maintained as a Texinfo manual. If the info and eblook programs are properly installed at your site, the command

    info eblook

should give you access to the complete manual.